<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <title>Document</title>
    
    <link rel="stylesheet" href="css/estilos.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
    <nav class="navbar navbar-expand-md navbar-dark bg-dark">
        <div class="container">
            <a class="navbar-brand" href="/">
                <h5>Start Bootstrap</h5>
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="miperfil2.html">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">About</a>
                    </li>
                    
                    <li class="nav-item">
                        <a class="nav-link" href="login.html">Services</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="registrarse.html">Contact</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    
    <div class="container">
        <div class="row">
            <div class="col-md-10 headerh">
                <h1>A Warm Welcome!</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Numquam voluptatibus quod maiores facilis itaque soluta quas recusandae explicabo obcaecati modi a neque aliquam praesentium, </p>
                <button class="btn btn-primary">Call to action</button>
            </div>
        </div>
        
        <div class="row mt-3 tamano">
            <div class="col-md-12 posision ">
			    <div class="row ">
				    <div class="col-md-3">
					    <div class="card">
						    <img class="card-img-top" src="https://www.layoutit.com/img/people-q-c-600-200-1.jpg" width="100%" height=150px/>
						    <div class="card-block p-3">
							    <h5 class="text-center">Card title</h5>
							    <p class=" text-center">
							    	Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec id elit non mi porta gravida at eget metus. Nullam id dolor id nibh ultricies vehicula ut id elit.
							    </p>
                                <hr>
                                <p>
                                    <a class="btn btn-primary form-control" href="#">Action</a>
                                </p>
						    </div>
					    </div>
				    </div>
                    <div class="col-md-3">
                        <div class="card">
                            <img class="card-img-top" src="https://www.layoutit.com/img/city-q-c-600-200-1.jpg" width="100%" height=150px/>
                            <div class="card-block p-3">
                                <h5 class="text-center">Card title</h5>
                                <p class=" text-center">
                                    Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec id elit non mi porta gravida at eget metus. Nullam id dolor id nibh ultricies vehicula ut id elit.
                                </p>
                                <hr>
                                <p>
                                    <a class="btn btn-primary form-control" href="#">Action</a>
                                </p>
                            </div>
                        </div>
                    </div>
				
				    <div class="col-md-3">
					    <div class="card">
						    <img class="card-img-top" src="https://www.layoutit.com/img/sports-q-c-600-200-1.jpg"  width="100%" height=150px/>
						    <div class="card-block p-3">
							    <h5 class="text-center">Card title</h5>
							    <p class=" text-center">
							    	Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec id elit non mi porta gravida at eget metus. Nullam id dolor id nibh ultricies vehicula ut id elit.
							    </p>
                                <hr>
                                <p>
                                    <a class="btn btn-primary form-control" href="#">Action</a>
                                </p>
						    </div>
					    </div>
				    </div>
				    
				    <div class="col-md-3">
					    <div class="card">
						    <img class="card-img-top" src="https://www.layoutit.com/img/sports-q-c-600-200-1.jpg"  width="100%" height=150px/>
						    <div class="card-block p-3">
							    <h5 class="text-center">Card title</h5>
                                <p class=" text-center">
                                    Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec id elit non mi porta gravida at eget metus. Nullam id dolor id nibh ultricies vehicula ut id elit.
                                </p>
                                <hr>
                                <p>
                                    <a class="btn btn-primary form-control" href="#">Action</a>
                                </p>
						    </div>
					    </div>
				    </div>
			    </div>
            </div>       
        </div>
    </div>
    
    
        

 
    
    
    
    
    
    
    
    
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>